@font-face {
  font-family: 'awesome';
  src:  url('/fonts/awesome.eot?xpul38');
  src:  url('/fonts/awesome.eot?xpul38#iefix') format('embedded-opentype'),
    url('/fonts/awesome.ttf?xpul38') format('truetype'),
    url('/fonts/awesome.woff?xpul38') format('woff'),
    url('/fonts/awesome.svg?xpul38#awesome') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ActaDisplay';
  src:  url('/fonts/ActaDisplay.ttf?xpul38') format('truetype'),
    url('/fonts/ActaDisplay.woff?xpul38') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Rubik';
  src:  url('/fonts/Rubik-Light.ttf?xpul38') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Rubik';
  src:  url('/fonts/Rubik-Regular.ttf?xpul38') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Rubik';
  src:  url('/fonts/Rubik-Medium.ttf?xpul38') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Rubik';
  src:  url('/fonts/Rubik-SemiBold.ttf?xpul38') format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Rubik';
  src:  url('/fonts/Rubik-Bold.ttf?xpul38') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Rubik';
  src:  url('/fonts/Rubik-ExtraBold.ttf?xpul38') format('truetype');
  font-weight: 800;
  font-style: normal;
}


header {
  position: sticky;
  top: 0;
  z-index: 4;
}
header:hover {
	z-index: 10;
}


.ObjID-34 .pb_inner {
  background: linear-gradient(180deg, rgba(237, 250, 244, 1) 0%, rgba(217, 230, 220, 1) 100%);
  border-radius: 50px;
}

.submit_buttonXX:after,
.ag_boxXX .gallery_line3 .btn:after {
  content: "";
  background: url(/images/button-arrow.svg) no-repeat;
  background-size: 100%;
  height: 20px;
  width: 20px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 18px;
}

.animated_gallery_wrapper .gallery_line1 {
  font-family: 'ActaDisplay';
}

.site_main_menu .sm_a-0:hover {
  color: #fff;
}

.ObjID-34 {
  overflow: hidden;
}

body {
  --main-menu-a-color: #fff;
}